import React from 'react';
export default function HighChairFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m292-172 33-383-28-177q-3-17 9-36.5t47-19.5q44 0 76.5 28.5T470-687l18 121h169q5 0 8 3t3 8-3 8-8 3h-59l32 372h-22l-6-75H320l-6 75zm31-97h277l-11-126H333zm12-148h252l-11-127H347z" })));
}
